@charset "utf-8";
/* CSS Document */

body {
	background-color:#0FF;
	margin-top:0px;
}

#wrapper {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	border-left:3px groove #FF0;
	border-right:3px groove #FF0;
}

#header {
	height:80px;
	background-color:#006;
}

#logo {
	width:150px;
	height:80px;
	float:left;
}

#name {
	width:400px;
	float:left;
	margin-left:50px;
	color:#FC3;
}

#menu {
	background-color:#FC3;
	width:150px;
	height:270px;
	float:left;
	border-radius:0px 15px 15px 0px;
}

#menu ul{
	list-style:none;
	padding-left:0px;margin-top:0px;
}

#menu ul li {
	height:30px;
	text-align:center;
	padding-top:8px;
}

#menu ul li a{
	text-decoration:none;
	display:block;
	color:#006;
}

#menu ul li a:hover {
	color:#FFF;
}

#content {
	background-color:#FFF;
}

#welcome {
	margin-left:150px;	
}

#welcomeinquiry {
	margin-left:150px;
}

#welcomeinquiry ul {
	list-style:none;
}

#welcomeinquiry ul li {
	width:175px;
}

#footer {
	font-size:12px;
	background-color:#FC3;
	margin:0px;
	text-align:center;
}

.paragraph {
	text-align:justify;
	padding:10px;
}

.clear {
	clear:both;
}